Subject: [fwtk-users] Re: ssmtp

From: [email-masked]
Date: Thu, 14 Feb 2002 01:29:02 +0300 (MSK)

nuqneH,

YOU (Per Gustav Ousdal) WROTE:

>  > It tries to determine sending host from the first Received: line to perform
>  > header filtering. Looks like some patches changed its format.
>  
>  Well, that was my initial though too. But I seem to remember that I did try 
>  to compile from a clean FWTK 2.1 tree, and got the same result.

Does the problem still exist with current snapshot?

>  > > It does forward the mail to my relay, but it puts the original headers in
>  > > the body, and leaves out From: and Rcpt to: in the new headers.
>  >
>  > Should not happen anyways.
>  
>  Didn't think so either, but it does :) I do ofcourse compile on a different 
>  system, not the firewall: But I assume that shouldn't matter? 

Definitely shouldn't.

>  > > This is ssmtp TIS-0.5alpha :) And smpad and smapd from 2.1 patched with
>  > > the two Yao patches. I tried to compile an unpatched version of smap from
>  > > 2.1, and had the same result.
>  >
>  > This one is old and outdated.
>  
>  Phew! Good :) 
>  
>  But, does that mean that all your stuff: Including the pop3-gw exists in more 
>  current verions than the ones found on fwtk.org ? 

Yes ;) There is pretty big difference ;)

>  > Should work both with smap and with smtpd.
>  
>  Yep. Well, both of them (smap & smtpd) are actually required are they not? 

Nope, smtpd/smtpfwdd is replacement thing for smap/smapd (those two are
Obtuse smtpd/smtpfwdd modified to read configuration (nearly) compatible with
original fwtk programs)

-- 
                                     _     _  _  _  _      _  _
 {::} {::} {::}  CU in Hell          _| o |_ | | _|| |   / _||_|   |_ |_ |_
 (##) (##) (##)        /Arkan#iD    |_  o  _||_| _||_| /   _|  | o |_||_||_|
 [||] [||] [||]            Do i believe in Bible? Hell,man,i've seen one!

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]